/* Localized versions of Info.plist keys */

CFBundleDisplayName = "京ぽんアドレスユーティリティ";
CFBundleName = "京ぽんアドレスユーティリティ";
CFBundleHelpBookName = "京ぽんアドレスユーティリティヘルプ";
NSHumanReadableCopyright = "© 藤棚, 2006 - 2009.";
jp.ne.dion.k2.fujidana.AHK3001VAddressBookUtility.backupFile = "京ぽんアドレスユーティリティのバックアップファイル";
